body {
background-color:#212b3d;
background-repeat: repeat-x;
color: #B2C4E1;
margin: 10px 0;
line-height:21px;
font-size: 13px;
}

img.picleft { border: 1px solid #212B3D ; margin-right: 15px; margin-bottom: 10px;}

.code{
background-color:#364359;
}

table{
background-color:white;
}


#menu a:link, #menu a:visited {
background-color:#2D384B;
color:#BEAEEB;
display:block;
line-height:18px;
padding:5px 20px;
}

#menu a:hover,
#menu a:active,
#menu a:focus{
background-color:#161e2c;
}

h1{
font-size:34px; line-height:28px;
font-family: Arial, sans-serif;
color: #B2C4E1;
margin:20px 0 15px;
}

h2{
font-size: 20px;
font-family: Arial, sans-serif;
color: #B2C4E1;
margin-top:20px;
}

#toplinks{
position:relative;
padding: 20px 10px;
top:15px;
}

#toplinks,
#toplinks ul,
#toplinks li{
float: right;
font-size:13px;
color:#beaeeb;
font-family:Arial, sans-serif;
}

#toplinks li{
margin-right:40px;
}

#toplinks a:link,
#toplinks a:visited
{
color:#beaeeb;
font-weight: bold;
}

p{
color: #B2C4E1;
margin: 10px 0;
line-height:21px;
font-size: 13px;
}

#menu{
margin-left:7px;
margin-right:7px;
}



#content a:link,
#content a:visited,
#menu li{
margin: 3px 0;
font-size:13px;
font-weight:bold;
color: #B2C4E1;
}
#menu a.active{
	color: #BEAEEB;
}
#content{
padding: 0 20px 10px 13px;
}

#footer{
height: 100px;
background-color: lightSlateBlue;
}

#footer ul {
margin-left:260px;
}

#footer li {
float:left;
margin:42px 35px 0 0;
}

#footer a:link,
#footer a:visited{
color: #beaeeb;
font-size: 13px;
font-weight:bold;
}

#content li{
color: #B2C4E1;
margin: 10px 0;
font-size:13px;
line-height:21px;
}

#content ol{
list-style:decimal inside none;
}

#content ul {
font-size:13px;
list-style:disc inside none;
margin-left:20px;
}

#carpic{
margin: 5px;
padding: 5px;
border: 1px solid #eaeaea;
}

#ball{
margin: 0 10px;
}
